<ui version="4.0" >
 <class>dock_details_schedule</class>
 <widget class="QDockWidget" name="dock_details_schedule" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>437</width>
    <height>317</height>
   </rect>
  </property>
  <property name="windowIcon" >
   <iconset resource="img/images.qrc" >
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <property name="windowTitle" >
   <string>Details Schedule</string>
  </property>
  <widget class="QWidget" name="dockWidgetContents" >
   <layout class="QGridLayout" name="gridLayout" >
    <item row="0" column="0" colspan="2" >
     <widget class="QTabWidget" name="tabWidget" >
      <property name="currentIndex" >
       <number>0</number>
      </property>
      <widget class="QWidget" name="tab" >
       <attribute name="title" >
        <string>Summary</string>
       </attribute>
       <layout class="QGridLayout" name="gridLayout_3" >
        <item row="7" column="0" colspan="2" >
         <widget class="QScrollArea" name="scrollArea" >
          <property name="widgetResizable" >
           <bool>true</bool>
          </property>
          <widget class="QWidget" name="scrollAreaWidgetContents" >
           <property name="geometry" >
            <rect>
             <x>0</x>
             <y>0</y>
             <width>393</width>
             <height>225</height>
            </rect>
           </property>
           <layout class="QGridLayout" name="gridLayout_4" >
            <item row="0" column="0" >
             <widget class="QLabel" name="la_name" >
              <property name="text" >
               <string>Name:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="0" column="1" >
             <widget class="QLabel" name="la_name_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="1" column="0" >
             <widget class="QLabel" name="la_comment" >
              <property name="text" >
               <string>Comment:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="1" column="1" >
             <widget class="QLabel" name="la_comment_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="2" column="0" >
             <widget class="QLabel" name="la_first_time" >
              <property name="text" >
               <string>First Time:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="2" column="1" >
             <widget class="QLabel" name="la_first_time_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="3" column="0" >
             <widget class="QLabel" name="la_next_time" >
              <property name="text" >
               <string>Next Time:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="3" column="1" >
             <widget class="QLabel" name="la_next_time_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="4" column="0" >
             <widget class="QLabel" name="la_period" >
              <property name="text" >
               <string>Period:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="4" column="1" >
             <widget class="QLabel" name="la_period_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="5" column="0" >
             <widget class="QLabel" name="la_duration" >
              <property name="text" >
               <string>Duration:</string>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="5" column="1" >
             <widget class="QLabel" name="la_duration_v" >
              <property name="text" >
               <string/>
              </property>
              <property name="margin" >
               <number>1</number>
              </property>
             </widget>
            </item>
            <item row="6" column="0" >
             <spacer name="verticalSpacer" >
              <property name="orientation" >
               <enum>Qt::Vertical</enum>
              </property>
              <property name="sizeHint" stdset="0" >
               <size>
                <width>20</width>
                <height>40</height>
               </size>
              </property>
             </spacer>
            </item>
            <item row="6" column="1" >
             <spacer name="horizontalSpacer_2" >
              <property name="orientation" >
               <enum>Qt::Horizontal</enum>
              </property>
              <property name="sizeHint" stdset="0" >
               <size>
                <width>40</width>
                <height>20</height>
               </size>
              </property>
             </spacer>
            </item>
           </layout>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab_2" >
       <attribute name="title" >
        <string>Tasks using this Schedule</string>
       </attribute>
       <layout class="QGridLayout" name="gridLayout_2" >
        <item row="0" column="0" >
         <widget class="QTableView" name="tv_table" >
          <property name="alternatingRowColors" >
           <bool>true</bool>
          </property>
          <property name="selectionMode" >
           <enum>QAbstractItemView::SingleSelection</enum>
          </property>
          <property name="selectionBehavior" >
           <enum>QAbstractItemView::SelectRows</enum>
          </property>
          <property name="verticalScrollMode" >
           <enum>QAbstractItemView::ScrollPerPixel</enum>
          </property>
          <property name="horizontalScrollMode" >
           <enum>QAbstractItemView::ScrollPerPixel</enum>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources>
  <include location="img/images.qrc" />
 </resources>
 <connections/>
</ui>
